
Infrastructure - Task #3831

Story # 3822 (Closed): Release CN 1.2 Features

Release a 1.2 version of one-mercury

2013-06-20 20:24 - Skye Roseboom

Status: Closed Start date: 2013-06-20

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Branch and tag a version of mercury-ui, mercury-common, dataone-mercury components for a 1.2 release.

Must be updated with portal as there are internal API changes to the portal component that are used by mercury.

History

#1 - 2013-07-01 15:07 - Skye Roseboom

- Status changed from New to In Progress

Progress:

Updated control and pom files for components.  Updated dependency versions.  Deployed to sandbox for testing.   Verified session/certificate

information is recognized and passed along to the solr query.   Looks good - ready for production tagging.

#2 - 2013-07-01 15:07 - Skye Roseboom

- Milestone changed from None to CCI-1.2

#3 - 2013-07-02 14:52 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Tagged, built, ready to deploy
